import { CATEGORY } from '../../../stories/storiesHierarchy';
import BounceAnimation from '..';
export default {
  category: CATEGORY.ANIMATIONS,
  storyName: 'BounceAnimation',
  component: BounceAnimation,
  componentPath: '..',
  story: {
    demo: function demo() {
      return null;
    },
    content: {},
    examples: {}
  }
};